body
{
    background-color: #ebe9e9;
    font-family: 'Montserrat', sans-serif;
}

.wrapper
{
    width: 100%;
}

.container
{
    margin-right: auto;
    margin-left: auto;
    width: 935px;
    text-align: center;
}

.products:hover li
{
    display: block;
}

.products li
{
    display: none;
    height: 35px;
    position: relative;
    z-index: 10;
    top: -10px;
    width: 100px;
}

.products li img
{
    width: 220px;
}

.products a {
    text-decoration: none;
}


.holder
{
    background-color: #ffffff;
}

.header
{
    margin-top:0px;
    padding-top: 0px;
}

.homebody
{
    text-align: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 1053px;
    position: relative;
    font-weight: 100;
    color: #666666;
    font-size: 14px;
}

.body
{
    text-align: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 10px 10px 10px;
    font-weight: 400;
    color: #666666;
    font-size: 14px;
}

section.body h2
{
    color: #1f9ed9;
    font-weight: 700;
    font-size: 19px;
}

section.body h3
{
    color: #1f9ed9;
    font-weight: 700;
    font-size: 14px;
}

.demos a
{
    color: #1f9ed9;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
}

.demos img
{
    max-width: 100%;
}

.navbar
{
    height: 62px;
    background-color: #ff9333;
}

.active
{
    font-weight: 700;
}

.menuitem
{
    height: 62px;
    width: 187px;
    margin-right: auto;
    margin-left: auto;
    float: left;
}

.menudivider
{
    background: url(../img/menu-divider.png) center right no-repeat;
}

.footdivider
{
    background: url(../img/footer-divider.png) center right no-repeat;
}

div.menuitem p
{
    color: #fff1e4;
    vertical-align: middle;
    font: 20px 'Montserrat', sans-serif;
    cursor: pointer;
}

.footer
{
    height: 114px;
    background-color: #ebe9e9;
}

.flogo
{
    float: right;
    height: 114px;
}

.fbody
{
    float: left;
    height: 114px;
    width: 935px;
    vertical-align: middle;
    padding-top: 35px;
}

#fnav
{
    padding-left: 35px;
}

#fnav li
{
    display: inline;
    padding-right: 10px;
    padding-left: 10px;
}

#fnav a
{
    font: 14px 'Montserrat', sans-serif;
    color: #8b8b8b;
    text-decoration: none;
}

#fbody p
{
    font: 10px 'Montserrat', sans-serif;
    color: #8b8b8b;
    text-decoration: none;
}

#buttons
{
    position: relative;
    width: 345px;
    left: 590px;
    height: 250px;
    z-index: 10;
    top: -230px;
}

.icons
{
    float:left;
    padding-left: 43px;
    padding-top: 15px;
}

.homeleft
{
    width: 490px;
    float: left;
}

.homeright
{
    padding-left: 15px;
    float: left;
}

.homeright div
{
    padding-top: 17px;
    height: 47px;
    width: 250px;
}

.bodyarticles
{
    padding-top: 10px;
    padding-left: 55px;
}

#videos
{
    position: relative;
    height: 240px;
    width: 484px;
    top: -300px;
    left: 50px;
    z-index: 10;
}

#videos a
{
    top: -100px;
    float: left;
    position: relative;
    display: block;
    text-decoration: none;
    z-index: 10;
    height: 240px;
}

.box-title
{
    text-align: center;
    background-image: url(../img/f-bg.png);
    padding-top: 40px;
    padding-bottom: 40px;
}

.faqimageoverlay
{
    width: 430px;
    height: 350px;
    background-color: #ff9333;
    color: #ffffff;
    position: relative;
    top: -440px;
    left: 505px;
    margin-bottom: -380px;
}

.faqquote
{
    padding: 50px;
    padding-bottom: 0px;
    font-size: 25px;
}

.faqattrib
{
    float:right;
    padding-right: 50px;
    padding-top: 0px;
    font-size: 14px;
}

.downloadimageoverlay
{
    width: 430px;
    height: 350px;
    background-color: #ff9333;
    color: #ffffff;
    position: relative;
    top: -310px;
    left: 0px;
    margin-bottom: -300px;
}

.downloadquote
{
    padding: 40px;
    padding-bottom: 0px;
    font-size: 24px;
}

.downloadattrib
{
    float:right;
    padding-right: 50px;
    padding-top: 0px;
    font-size: 14px;
}

.aboutimageoverlay
{
    width: 430px;
    height: 350px;
    background-color: #ff9333;
    color: #ffffff;
    position: relative;
    top: -450px;
    left: 0px;
    margin-bottom: -400px;
}

.aboutquote
{
    padding: 40px;
    padding-bottom: 0px;
    font-size: 24px;
}

.aboutattrib
{
    float:right;
    padding-right: 50px;
    padding-top: 0px;
    font-size: 14px;
}

.bodyimagecontainer
{
    width: 935px;
}

/* Mask for background, by default is not display */
#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}

/* You can customize to your needs  */
.login-popup {
    display: none;
    background: #333;
    padding: 10px;
    border: 2px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999;
    /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999;
    /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999;
    /* Safari, Chrome */
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    /* Firefox */
    -webkit-border-radius: 3px;
    /* Safari, Chrome */;
}

img.btn_close {
    float: right;
    margin: -28px -28px 0 0;
}

fieldset {
    border: none;
}

form.signin .textbox label {
    display: block;
    padding-bottom: 7px;
}

form.signin .textbox span {
    display: block;
}

form.signin p, form.signin span {
    color: #999;
    font-size: 11px;
    line-height: 18px;
}

form.signin .textbox input {
    background: #666666;
    border-bottom: 1px solid #333;
    border-left: 1px solid #000;
    border-right: 1px solid #333;
    border-top: 1px solid #000;
    color: #fff;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font: 13px Arial, Helvetica, sans-serif;
    padding: 6px 6px 4px;
    width: 200px;
}

form.signin input
{
    color: #bbb;
    text-shadow: 0 0 2px #000;
}

form.signin input
{
    color: #bbb;
    text-shadow: 0 0 2px #000;
}

.button {
    background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
    background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
    background: -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
    border-color: #000;
    border-width: 1px;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    padding: 6px 6px 4px;
    margin-top: 10px;
    font: 12px;
    width: 214px;
}

.button:hover {
    background: #ddd;
}

.video-js
{
    margin: 0 auto;
    width: 915px;
}

.download-arrow-right {
    width:0px;
    height:0px;
    border-top:30px solid transparent;
    border-bottom:30px solid transparent;

    border-left:30px solid #ffffff;
}

input
{
    border-radius: 5px;
    border:solid 1px white;
    padding:1px;
}

select
{
    border-radius: 5px;
    border:solid 1px white;
    padding:1px;
    max-width: 170px;
    min-width: 170px;
    height: 42px;
}

input[type="text"] {
    width: 350px;
    height: 38px;
}

input[type="text"][disabled] {
    background-color: #dcdcdc;
    border:solid 1px #dcdcdc;
}

input[type="date"] {
    width: 170px;
    height: 38px;
}

input.invalid{
    border: 2px solid red;
}

select.invalid{
    border: 2px solid red;
}

input.valid{
    bborder:solid 1px white;
}

select::-ms-expand {
    display: none;
}